<!-- <?=filenamecomment(__FILE__)?> -->
<?php 
$msg = $emuTheme->getMessages('testimonial');
$facebook = $emuTheme->getManager('facebook')->facebook; $fbuser = $facebook->fbuser;
$showform = true;
$success = $error = false;

//d($emuTheme->getSessionData( 'testimonial-form-sent', false ));

if( $emuTheme->getSessionData( 'testimonial-form-sent', true ) === true ){
	$success =  '<div class="intro">'.$msg.'</div>';
	$showform = false;
}else{
	if($msg) 
   		$error =   '<div class="req">'.$msg.'</div>';
}

//$vfirstName = 	getValAndPlaceholder('firstName','first_name','First Name*');
//$vcity = 		getValAndPlaceholder('city','city','City');
//$vemail_address = 		getValAndPlaceholder('email_address','email','Email Address*');
//$vlastName = 	getValAndPlaceholder('lastName','last_name','Last Name');
//$vstate = 		getValAndPlaceholder('state','state','State');
//$vusertestimonial = getValAndPlaceholder('usertestimonial','null','Your Testimonial*');

echo div('id="testimonialform" class="clearfix" ');	
	if($error)
		echo $error;
	if($success)
		echo $success;
	
	if(!$success)
		echo getPostContentFiltered($post);
		
	if(	$showform)
		include '304-testi-form.php';
          
echo div(0);

	if(file_exists($dummy = pathtocustom.'dummy/testi page dummy.php')) 
		include $dummy ;
		
	elseif($f = apply_filters('testisoverride', false, $post))
		include pathtocustom. 'themefiles/'.$f;
	
	else 
		include getNormalOrCustomPath($f = '304-testimonial-list.php').$f;	
		//include '304-testimonials.php';
	
    ?>
